uuid: 6d9a98f5-7161-487d-8a4a-db79471b9159
langcode: en
status: true
dependencies:
  module:
    - node
id: content_type_partner
label: 'Content type partner'
type: 'canonical_entities:node'
pattern: '/network/partners/[node:title]'
selection_criteria:
  386d406f-f808-47a0-8222-1b3d7ca9dd28:
    id: 'entity_bundle:node'
    negate: false
    uuid: 386d406f-f808-47a0-8222-1b3d7ca9dd28
    context_mapping:
      node: node
    bundles:
      ct_partner: ct_partner
selection_logic: and
weight: -1
relationships: {  }
